{
    "Title": "Govern Metadata",
    "Description": "Define metadata and group them in types",
    "ModuleName": "GovernMetadata",
    "FeatureToggle": "ShowGovernMetadataModule",
    "RequireWizdomRole": [ "Modules_GovernMetadata_Admin", "Modules_Global_Admin" ],
    "Icon": "streamline icon-tags-check",
    "Tags": [],
    "DefaultPage": "Types",
    "Pages": [
        {
            "Title": "Types",
            "Url": "/Modules/GovernMetadata/Templates/Administration/Types.html"
        },
        {
            "Title": "Metadata",
            "Url": "/Modules/GovernMetadata/Templates/Administration/Metadatas.html"
        },
        {
            "Title": "Safelisted proxy requests",
            "Url": "/Modules/GovernMetadata/Templates/Administration/ProxyRequests.html",
            "RequireWizdomRole": [ "Admin_Global_Admin" ]
        },
        {
            "Title": "API",
            "Type": "Api",
            "Params": [ "GovernMetadata-V1" ]
        },
        {
            "Title": "Permissions",
            "Type": "Permissions",
            "Params": "Modules_GovernMetadata_Admin"
        }
    ],
    "Scripts": [
    ]
}



